body {
  font-family: 'Lato', sans-serif;
  /*font-family: 'Parisienne', cursive;*/
}
.hm .container
{
	width:100%;
	max-width:960px;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
.header_bg
{
	width:100%;
	height:auto;
	padding:15px 0;
}
.h_1
{
	width:100%;
	height:auto;
	text-align:center;
	margin:19px 0 0 0;
}
.h_1 a
{
	padding:12px 20px;
	background:#ff4f7b;
	color:#fff;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	font-size:16px;
	border-radius:5px;
}
.h_1 a:hover
{
	background:#424142;
}
.logo
{
	text-align:center;
}
.logo img
{
	max-width:100%;
}
.h_2
{
	width:100%;
	height:auto;
	text-align:center;
	margin:19px 0 0 0;
}
.h_2 a
{
	padding:12px 10px;
	background:#ff4f7b;
	color:#fff;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	font-size:16px;
	border-radius:5px;
}
.h_2 a:hover
{
	background:#424142;
}
.top
{
	width:100%;
	height:5px;
	background:#eeeeee;
}
.menu-wrap
{
	width:100%;
	background:#424142;
}





.banner
{
	width:100%;
	height:auto;
	min-height:600px;
	background-attachment:fixed;
	background-size:100% auto;
	padding:190px 0 0 0;
}
.banner-inner h1
{
	margin:0 0 20px 0;
	color:#fff;
	font-size:60px;
	font-family: 'Parisienne', cursive;
}
.banner-inner h1 span
{
	color:#ff4f7b;
}
.banner-inner h4
{
	margin:0 0 60px 0;
	color:#fff;
	font-size:34px;
}
.banner-more
{
	width:100%;
	height:auto;
}
.banner-more a
{
	padding: 15px 25px;
	background: #ff4f7b;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	border-radius: 5px;
}
.banner-more a:hover
{
	background:#000;
}




/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:00px 0;	
}
.pert_1
{
	width:100%;
	padding:70px 0;
	height:auto;
}
.p_1_pic
{
	width:100%;
	height:auto;
}
.p_1_pic img
{
	max-width:100%;
	height:auto;
	width:auto;
}
.pert_1 h3
{
    margin:120px 0 30px 0;
    color: #ff4f7b;
    font-size:54px;
    font-family: 'Parisienne', cursive;
}
.pert_1 p
{
	color: #333;
	font-size:18px;
	font-weight:300;
}
.pert_2
{
	width:100%;
	height:auto;
	background:url(../img/bg-1.jpg) no-repeat;
	background-attachment:fixed;
	background-size:100% auto;
	padding:0 0 0 0;
}
.p_2_1
{
	width:100%;
	height:auto;
	padding:50px 0;
	text-align:center;
	background:rgba(255,79,123,0.5);
}
.p_2_1 h4
{
	font-size:24px;
	color:#fff;
	margin:0px;
	font-weight:700;
}
.p_2_2
{
	width:100%;
	height:auto;
	padding:70px 0;
	background:#424142;
}
.p_2_pic
{
	width:100px;
	height:100px;
	background:#ff4f7b;
	border-radius:15px;
	text-align:center;
	padding:14px 0 0 0;
	margin:0 0 15px 0;
}
.p_2 h4
{
	color:#fff;
	font-size:24px;
	font-weight:700;
}
.p_2 p
{
	color: #fff;
	font-size:16px;
	font-weight:300;
}
.p_2_heading h1
{
	margin: 0 0 20px 0;
	color: #ff4f7b;
	font-size: 54px;
	font-family: 'Parisienne', cursive;
}
.p_2_heading p
{
	color: #fff;
	font-size:16px;
	font-weight:300;
}
.p_2_3
{
	width:100%;
	height:auto;
	padding:70px 0;
	text-align:center;
	background:rgba(255,79,123,0.5);
}
.p_2_3 h4
{
	font-size:54px;
	color:#fff;
	margin:0px;
	font-family: 'Parisienne', cursive;
}
.p_2_more
{
	width:100%;
	text-align:center;
	margin:40px 0 0 0;
}
.p_2_more a
{
	padding: 15px 25px;
	background: #ff4f7b;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	border-radius: 5px;
}
.p_2_more a:hover
{
	background:#000;
}
.p_2_4
{
	width:100%;
	height:auto;
	padding:70px 0;
	background:#fff;
}
.p_2_4 h3 {
    margin: 30px 0 20px 0;
    color: #ff4f7b;
    font-size:46px;
    font-family: 'Parisienne', cursive;
}
.p_2_4 p {
    color: #333;
    font-size: 18px;
    font-weight: 300;
}

.pf h3 {
    margin:0 0 20px 0;
    color: #ff4f7b;
    font-size:46px;
    font-family: 'Parisienne', cursive;
}
.pf p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.pf ul li
{
	color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.cb-heading
{
	text-align:center;
}
.cb-heading h2 
{
	color: #ff4f7b;
	font-size:46px;
	font-family: 'Parisienne', cursive;
}
.cb-heading p {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
}
.cb-heading ul
{
	padding:0px;
	margin:0px;
}
.cb-heading ul li
{
	color: #fff;
    font-size: 17px;
    font-weight: 300;
}
.rb-pic
{
	width:100%;
	height:auto;
	text-align:center;
}
.rb-pic img
{
	max-width:100%;
	height:auto;
	width:100%;	
}
.contact-page
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:#424142;
}
.c_form
{
	width:100%;
	height:auto;
}
.cp 
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.cp input
{
	width:100%;
	height:auto;
	min-height:40px;
	padding:10px 15px;
	border:2px solid #ff4f7b;
	background:none;
}
.cp textarea
{
	width:100%;
	height:auto;
	min-height:100px;
	padding:10px 15px;
	border:2px solid #ff4f7b;
	background:none;
}
.cp_btm 
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.cp_btm input
{
	width:auto;
	height:auto;
	min-height:40px;
	padding:10px 35px;
	border:2px solid #ff4f7b;
	background:none;
	color:#fff;
	text-transform:uppercase;
}
.g_map
{
	width:100%;
	height:auto;
}
.g_map iframe
{
	width:100%;
	height:410px;
	border:1px solid #ccc;
}











/***********footer*************/
footer
{
	background:#ff4f7b;
	padding:50px 0;	
}
footer h4
{
	color:#fff;
	font-size:20px;	
	margin:0 0 15px 0;
	font-weight:700;
}
footer p
{
	font-size: 16px;
	color:#fff;
	font-weight:300;
	margin: 0 0 8px 0;
}
footer p a
{
	color:#fff;
	text-decoration:underline;
}


footer p a:hover
{
	color:#000;
}
footer p span
{
	float:right;
}
.yl
{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}
.yl img
{
	max-width:70%;
}
.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
#contact_form input[type="submit"]{
	cursor: pointer;
}
#contact_form input[type="submit"]:hover{
	background-color: #ff4f7b;
}
#contact_form .error{
	color: #ff4f7b;
}
